navbar(class="navbar navbar-expand-lg navbar-light bg-light")
  a(class="navbar-brand" href="#")
    img(width="30" height="30" src="images/twitter.png")
  button(class="navbar-toggler")
    span(class="navbar-toggler-icon")
  div(class="collapse navbar-collapse")
    ul(class="navbar-nav ml-auto")
      li(class="nav-item active")
        a(class="nav-link" href="#") Home
          li(class="nav-item active")
        a(class="nav-link" href="#") Connexion
          li(class="nav-item")
